return {
	{
		"sudo-tee/opencode.nvim",
		config = function()
			require("opencode").setup({})
			vim.keymap.set("n", "<leader>og", "", {})
		end,
	},
	{
		"jaswdr/opencode-completion.nvim",
		dependencies = { "nvim-lua/plenary.nvim", "nvim-treesitter/nvim-treesitter" },
		config = function()
			require("opencode-completion").setup()
		end,
	},
}
